LINUX.ORG.RU

SLED 11 sp2


0

1

Доброго всего. Скачал 60 days trial SLED 11sp2, еще не ставил. Подскажите, есть ли кодеки в комплекте и я так понимаю реп дополнительных для него (ещё) нет? Если кто использует, подскажите, стОит ли переходить?

Не стОит, есть множество других, нормальных дистрибутивов. Если хочется энтерпрайза - Scientific Linux попробуй.

Alve ★★★★★ ()
Ответ на: комментарий от Alve

Хочется гнома 2 как можно дольше :), ну и стабильности.

off220 ()
Ответ на: комментарий от off220

Может быть это странно прозвучит, но попробуй поюзать юнити из 12.04. Я вот тоже Гном2-фанат, но мне понравилось.

Alve ★★★★★ ()

Mon Mar 26 15:36:28

Hey,

by popular request I have enabled a new build target for Essentials, SLE11-SP2. Currently there are a couple of crucial packages failing. If you can, have a look at failures please. I'll do so too :-)

Больше вроде новостей не было.

dinn ★★★★★ ()
Ответ на: комментарий от dinn

ага, тоже видел эту запись. В suse studio нашел, там пакетов 6-7 всего..

off220 ()

Купи пива и сигарет! Поставь, пощупай, не понравится снеси, купи пива и сигарет! (Линуксвэй хуле)

ipwww ★★ ()
Ответ на: комментарий от off220

Я обычно так Слакваре ставлю, ни разу без пива не ставилась!)))

ipwww ★★ ()
Ответ на: комментарий от off220

Хочется гнома 2 как можно дольше :)

Поставь openSUSE 11.4. Это оптимальный выбор.

Nxx ★★★★★ ()
Ответ на: комментарий от ipwww

аналогично =) это же часть ритуала. как шампанское при спуске корабля на воду.

Komintern ★★★★★ ()
Ответ на: комментарий от Nxx

Поставь openSUSE 11.4. Это оптимальный выбор.

очень поддерживаю

pyometra ★★★★★ ()
Ответ на: комментарий от Nxx

Да ладно, 12.1 уже полностью отлажена, скоро 12.2 выйдет.

dinn ★★★★★ ()
Ответ на: комментарий от dinn

Тогда огласите, как включить заставку при выключении.

anonymous ()

Я использую. Дистр хороший, но не стоит того, чтобы сидеть на нём - из-за платных обновлений. Используюю пока Packman от SP1. После триала наверное снесу.

le_legioner ★★ ()
Ответ на: комментарий от anonymous

Не знаю, у меня она не оключалась. Следует отписаться в багтрекер.

dinn ★★★★★ ()
Ответ на: комментарий от dinn

Да ладно, 12.1 уже полностью отлажена, скоро 12.2 выйдет.

Человек же хочет Гном-2

Nxx ★★★★★ ()
Ответ на: комментарий от G-UNiX

На 12.1 и Gnome-2 нормально работает. Но мне кажется, ТСу нужна официальная поддержка.

Nxx ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.